# IMAGE_DIR (-> should be set to the path where image folders are located)
# Set this path relative to BASE_DIR!
IMAGE_DIR: "data/votseg/images"

# ANNOT_DIR (-> should be set to the path where annotation folders are 
# located)
# Set this path relative to BASE_DIR!
ANNOT_DIR: "data/votseg/annotations"

# STREAM_SIZE (-> adapt if you want to change the image size in the app)
# Format: [width,height] in pixels
STREAM_SIZE: [854, 480]

# PLOT_SIZE (-> adapt if you want to change the plot size in the app)
# Format: [width,height] in inches
PLOT_SIZE: [3.25, 2.75]
